/* CSS Document */
*{ margin:0px auto; padding:0px; font-size:12px; }
body{ background:url(bj.jpg) center top;}
.container{ width:1015px;margin:0px auto;}
.top_top{ width:100%; float:left; }



.top_top{ width:100%; float:left; background:url(mbj.jpg) repeat-x center top; }

.top_menu01{ width:1015px; float:left;}
.top_menu01 span{ width:53px; display:block; float:left; height:48px; text-align:center}
.top_menu01 span img{ margin-top:11px;}
.top_menu01 p{ width:962px; display:block; float:left; height:48px; line-height:48px;}
.top_menu01 p a{ display:block; float:left; width:96px; text-align:center; background:url(m1.jpg) no-repeat right center; font-size:14px; color:#FFFFFF; text-decoration:none;}
.top_menu01 p a:hover{ background:url(menu_cur.png) no-repeat center bottom; }


.fla{ width:100%; float:left; overflow:hidden; text-align:center; }

.gonggao{ width:1013px; float:left; border:1px solid #e5e5e5; height:29px; background:#f9f9f9; line-height:29px; font-weight:bold; color:#FF0000; margin-top:10px;}
.gonggao p{ line-height:29px; font-weight:bold; color:#FF0000; }

.home_zong{ width:1015px; float:left; margin-top:10px;}
.home_left{ width:652px; float:left;}

.fla_pic{ width:331px; float:left;}

.top_new{ width:310px;float:right;}

.top_new01{ width:310px; float:left; line-height:23px; color:#777777; background:url(a1.jpg) no-repeat bottom center; padding-bottom:5px;}
.top_new01 h1{ line-height:28px; overflow:hidden; width:310px;}
.top_new01 h1 a{ text-decoration:none; color:#ff0000; font-size:15px;}


.top_new02{ width:300px; float:left; margin-top:5px;}
.top_new02 p{ width:300px; height:28px; line-height:28px;}
.top_new02 p a{ text-decoration:none; color:#666666;}
.top_new02 p a:hover{ color:#FF0000;}

.products{ width:652px; float:left; margin-top:10px; background:url(a2.jpg) no-repeat bottom;}
.products p{ display:block; float:left; font-size:16px; color:#066bc7; font-weight:bold; padding-bottom:5px;}
.products p font{ font-family:Arial, Helvetica, sans-serif; font-size:16px; font-weight:normal; color:#5b6064; padding-left:5px;}
.products span{ display:block; float:right;}
.products span a{ text-decoration:none; color:#5b6064; margin-right:8px;}
.products span a:hover{ color:#FF0000;}

.p_class{ width:652px; float:left; margin-top:10px;}
.p_class p{ display:block; float:left; width:108px; line-height:25px; height:25px; text-align:center;}
.p_class p a{ text-decoration:none;}
.xuanz{ background:url(a3.jpg) no-repeat;}
.xuanz a{ text-decoration:none; color:#FFFFFF;}
.xuanzno { background:#8e9196;}
.xuanzno a{  color:#cbcbcd;}

.prosu_homea{ width:640px; float:left; border:1px solid #CCCCCC; padding-left:5px; padding-right:5px; padding-bottom:10px;}
.jianshi{ width:400px; float:left; padding-left:3px; margin-top:5px;}
.jianshi span{ display:block; line-height:25px; color:#333333;}
.jianshi span a{ text-decoration:none; color:#990000;}
.jianshi p{ display:block; line-height:26px; width:400px; margin-top:10px;}
.jianshi p a{ text-decoration:none; display:block; float:left; width:100px; font-weight:bold; color:#333333;}
.jianshi p a:hover{ color:#FF0000;}
.youcepic{ width:230px; float:right; margin-top:10px; text-align: center;}
.youcepic img{ width:225px; text-align:center; margin-bottom:8px;}
.youcepic a{ text-decoration:none; color:#333333;}

.prosu_home{ width:640px; float:left; border:1px solid #CCCCCC; padding-left:5px; padding-right:5px;}
.prosu_home p{ display:block; width:213px; text-align:center; float:left; margin-top:8px;}
.prosu_home p img{ border:1px solid #CCCCCC; margin-bottom:8px; width:198px;}
.prosu_home p a{ text-decoration:none; color:#5b6064;}
.prosu_home p a:hover{ color:#FF0000;}
.prosu_home span{ display:block; float:left; width:620px; float:left; line-height:23px; padding:5px 10px; color:#666666;}
.prosu_home span a{ text-decoration:none; color:#990000;}

.home_right{ width:346px; float:right;}


.youce_title{ width:346px; float:left; margin-top:10px; background:url(a2.jpg) no-repeat bottom; padding-bottom:5px;}
.youce_title p{ display:block; float:left; font-size:16px; color:#066bc7; font-weight:bold;}
.youce_title p font{ font-family:Arial, Helvetica, sans-serif; font-size:16px; font-weight:normal; color:#5b6064; padding-left:5px;}
.youce_title span{ display:block; float:right;}
.youce_title span a{ text-decoration:none; color:#5b6064; margin-right:8px;}
.youce_title span a:hover{ color:#FF0000;}

.youce_about{ width:346px; float:left; margin-top:9px; line-height:22px; color:#666666;}
.youce_about img{ float:left; margin-right:10px;}
.youce_about h1{ color:#FF0000; font-size:14px;font-family:"Î¢ÈíÑÅºÚ";}
.youce_about a{ text-decoration:none; color:#990000;}

.youce_ad{ width:346px; float:left; margin-top:10px;}

.youcepinpai{ width:346px; float:left;}

.huanjing_tit{ width:1015px; float:left; margin-top:10px; background:url(a2.jpg) repeat-x bottom;}
.huanjing_tit p{ display:block; float:left; font-size:16px; color:#066bc7; font-weight:bold; padding-bottom:5px;}
.huanjing_tit p font{ font-family:Arial, Helvetica, sans-serif; font-size:16px; font-weight:normal; color:#5b6064; padding-left:5px;}
.huanjing_tit span{ display:block; float:right;}
.huanjing_tit span a{ text-decoration:none; color:#5b6064; margin-right:8px;}
.huanjing_tit span a:hover{ color:#FF0000;}

.huanjing_pic{ width:1015px; float:left;}
.huanjing_pic p{ display:block; float:left; text-align:center; width:203px; margin-top:10px;}
.huanjing_pic p img{ margin-bottom:8px;}
.huanjing_pic p a{ text-decoration:none; color:#666666;}
.huanjing_pic p a:hover{ color:#FF0000;}

.ad_ad{ width:1015px; float:left; margin-top:10px;}

.jibies{ width:1015px; float:left; padding-top:10px;}
.jibies p{ display:block; float:left; width:253px; text-align:center;background:url(s4.jpg) no-repeat bottom center; padding-bottom:10px;}
.jibies p img{ margin-bottom:13px; border:1px solid #e0e0e0; border-bottom:none;}
.jibies p a{ display:block; float:left;width:253px; text-decoration:none; color:#5b6064;}
.jibies p a:hover{ color:#FF0000;}
#yyii{ display:block; float:left;width:253px; text-decoration:none;}
#yyii font{ display:block; float:left; text-align:right;color:#5b6064; font-size:14px; width:170px; margin-top:2px;}
#yyii img{ float:right; border:0px;}


.xinwen_nw{ width:1015px; float:left;}

.xinwenitem{ width:331px; float:left; margin-right:10px;}
.xinwenitem01{ width:331px; float:right;}

.xinwenti01{ width:331px; float:left; background:url(a2.jpg) repeat-x bottom;}
.xinwenti01 p{ display:block; float:left; font-size:16px; color:#066bc7; font-weight:bold; padding-bottom:5px;}
.xinwenti01 p font{ font-family:Arial, Helvetica, sans-serif; font-size:16px; font-weight:normal; color:#5b6064; padding-left:5px;}
.xinwenti01 span{ display:block; float:right;}
.xinwenti01 span a{ text-decoration:none; color:#5b6064; margin-right:8px;}
.xinwenti01 span a:hover{ color:#FF0000;}

.xinwenti02{ width:331px; float:left; padding-top:5px;}
.xinwenti02 span{ display:block; width:331px; text-align:center;}
.xinwenti02 span img{ width:319px; height:92px; border:1px solid #CCCCCC; padding:3px;}
.xinwenti02 p{ width:320px; height:28px; line-height:28px; background:url(j.jpg) no-repeat left center; border-bottom:1px dashed #CCCCCC;}
.xinwenti02 p a{ text-decoration:none; color:#666666; padding-left:10px;}
.xinwenti02 p a:hover{ color:#FF0000;}

.jiameng{ width:1015px; float:left; margin-top:10px;}

.jiamengleft{ width:660px; float:left;}


.jiamengright{ width:336px; float:right;}


.jiameng_tit{ width:660px; float:left; background:url(a2.jpg) repeat-x bottom;}
.jiameng_tit p{ display:block; float:left; font-size:16px; color:#066bc7; font-weight:bold; padding-bottom:5px;}
.jiameng_tit p font{ font-family:Arial, Helvetica, sans-serif; font-size:16px; font-weight:normal; color:#5b6064; padding-left:5px;}
.jiameng_tit span{ display:block; float:right;}
.jiameng_tit span a{ text-decoration:none; color:#5b6064; margin-right:8px;}
.jiameng_tit span a:hover{ color:#FF0000;}

.jiameng_co01{ width:270px; float:left; background:url(c5.jpg) no-repeat right center; margin-top:8px; padding-right:18px;}
.jiameng_co01 p{ text-align:center;}
.jiameng_co01 p img{ margin-bottom:8px;}
.jiameng_co01 a{ text-decoration:none; color:#666666;}
.jiameng_co01 p a:hover{ color:#FF0000;}

.jiameng_co02{ width:344px; float:right; margin-right:10px; margin-top:5px;}
.jiameng_co02 p{ width:340px; height:27px; line-height:27px; background:url(c4.jpg) no-repeat left center; border-bottom:1px dashed #CCCCCC;}
.jiameng_co02 p a{ text-decoration:none; color:#666666; padding-left:23px;}
.jiameng_co02 p a:hover{ color:#FF0000;}

.jiameng_ad{ width:660px; float:left; margin-top:10px;}

.wenti_tit{ width:336px; float:left; background:url(c7.jpg) no-repeat; height:31px; line-height:31px;}
.wenti_tit p{ font-size:14px; color:#5093d5; font-weight:bold; padding-left:10px;}
.wenti_tit p a{ text-decoration:none; color:#5093d5;font-size:14px; }

.wenti_co{ width:314px; float:left; padding-left:11px; padding-right:11px; background:url(c8.jpg); padding-top:10px; padding-bottom:10px;}

.wenti_bd{ width:336px; float:left;}

.wenti_items{ width:314px; float:left; margin-top:2px; line-height:23px; color:#848381;}
.wenti_items h1{ display:block; height:27px; background:#e8e8e8; color:#ff0000; line-height:27px; margin-bottom:2px; font-weight:bold;}
.wenti_items h1 a{ text-decoration:none; color:#666666; font-weight:normal;}
.wenti_items h1 a:hover{ color:#FF0000;}

.wenti_nrr{ width:314px; float:left; margin-top:3px; line-height:24px; color:#ff0000; text-indent:2em;}
.wenti_nrr img{ width:120px; height:85px; float:left; border:1px solid #CCCCCC; margin-right:8px; padding:3px;}

.gonggao1{ width:1013px; float:left; border:1px solid #e5e5e5; height:29px; background:#f9f9f9; line-height:29px; margin-top:10px;}
.gonggao1 p{ line-height:29px; color:#767676; }
.gonggao1 p a{ text-decoration:none; color:#666666; margin-right:8px;}
.gonggao1 p a:hover{ color:#FF0000;}

.footer_foot{ width:100%; float:left; background:#0966b6;}

.footers{ width:1015px; float:left; text-align:center; line-height:40px;}
.footers p{ color:#FFFFFF;}
.footers p a{ text-decoration:none; color:#FFFFFF;}

.footst{ width:1015px; float:left; line-height:23px; color:#FFFFFF; text-align:center;}
.footst a{ text-decoration:none; color:#FFFFFF;}

.top_ding{ width:100%; float:left; height:100px; background:url(ttb.jpg) repeat-x bottom;}
.dingbu_top{ width:1015px; float:left;}

.nei_fla{ width:1015px; float:left; margin-top:10px;}

.neiye_left{ width:239px; float:left;}

.neiye_tit{ width:239px; float:left; background:url(d.jpg) repeat-x bottom; height:33px; line-height:33px;}
.neiye_tit p{ font-size:14px; color:#066bc7; font-weight:bold; padding-left:10px;}
.neiye_tit p a{ font-size:14px; color:#066bc7; font-weight:bold; text-decoration:none; }
.neiye_tit p a:hover{ text-decoration:underline;}
.neiye_tit p font{ font-family:Arial, Helvetica, sans-serif; font-size:16px; font-weight:normal; color:#5b6064; padding-left:5px;}


.neiye_co02{ width:239px; float:left; background:url(d1.jpg); padding-bottom:8px; padding-top:5px;}
.neiye_co02 p{ width:220px; height:26px; line-height:26px; background:url(j.jpg) no-repeat left center; border-bottom:1px dashed #CCCCCC; overflow:hidden;}
.neiye_co02 p a{ text-decoration:none; color:#666666; padding-left:13px;}
.neiye_co02 p a:hover{ color:#FF0000;}

.neiye_co02_item1{ width:211px; padding-left:14px; padding-right:14px; float:left; background:url(d1.jpg); padding-bottom:5px; padding-top:5px;}
.neiye_co02_item1 p{ width:211px; margin-top:5px;  line-height:33px; height:33px; float:left;}
.neiye_co02_item1 p a{ display:block; text-indent:3em;  text-decoration:none; color:#7a7a7a; background:url(ac1.jpg) no-repeat left center;}
.neiye_co02_item1 p a:hover{ color:#ffffff; background:url(ac2.jpg) no-repeat left center;}

#chang1{ color:#ffffff; background:url(ac2.jpg) no-repeat left center;}


.neiye_co02_itema{ width:239px; float:left; background:url(d1.jpg); padding-bottom:5px; padding-top:5px;}
.neiye_co02_itema p{ width:198px;}
.neiye_co02_itema p a{ display:block; width:198px; text-align:center; float:left; margin-right:10px; background:#d2d8dc; margin-top:5px; line-height:33px; height:33px; text-decoration:none; color:#7a7a7a;}
.neiye_co02_itema p a:hover{ color:#ffffff; background:#066bc7;}

#xuanchose{ background:#066bc7; color:#FFFFFF;}


.neiye_co02_item{ width:239px; float:left; background:url(d1.jpg); padding-bottom:5px; padding-top:5px;}
.neiye_co02_item p{ width:210px;}
.neiye_co02_item p a{ display:block; width:95px; text-align:center; float:left; margin-right:10px; background:#d2d8dc; margin-top:5px; line-height:23px; height:23px; text-decoration:none; color:#7a7a7a;}
.neiye_co02_item p a:hover{ color:#ffffff; background:#066bc7;}

#chang{ width:200px;}

.neiye_ad{ width:239px; float:left; margin-bottom:10px;}
.neiye_co02_items{ width:219px; float:left; background:url(d1.jpg);line-height:23px; padding:10px 10px; color:#666666;}


.neiye_right{ width:766px; float:right;}

.youce_ny_title{ width:766px; float:left; background:url(a2.jpg) repeat-x bottom; height:33px; line-height:33px;}
.youce_ny_title p{ display:block; float:left; font-size:14px; color:#066bc7; font-weight:bold; padding-left:10px;}

.youce_ny_title span{ display:block; float:right;color:#5b6064; margin-right:15px;}
.youce_ny_title span a{ text-decoration:none; color:#5b6064; }
.youce_ny_title span a:hover{ color:#FF0000;}

.youce_ab_about{ width:746px; float:left; padding:10px 10px; line-height:25px; color:#666666;}
.youce_ab_about a{ text-decoration:none; color:#666666;}
.youce_ab_about a:hover{ color:#FF0000;}
.high{ border:0px;}

.highss{ border:1px solid #CCCCCC; border-bottom:none; border-right:none;}
.highss td{ border-bottom:1px solid #CCCCCC; border-right:1px solid #CCCCCC;}

.youce_ab_news{ width:746px; float:left; padding:10px 10px; }
.youce_ab_news p{ width:740px; height:28px; line-height:28px; border-bottom:1px dashed #CCCCCC;}
.youce_ab_news p a{ display:block; float:left; text-decoration:none; color:#666666; background:url(j.jpg) no-repeat center left; padding-left:10px;}
.youce_ab_news p a:hover{ color:#FF0000;}
.youce_ab_news p span{ display:block; float:right; margin-right:8px; color:#999999;}

.youce_ab_pages{ width:746px; float:left; padding:10px 10px; color:#666666; text-align:center; }
.youce_ab_pages a{ text-decoration:none; color:#666666; margin-right:5px;}
.youce_ab_pages a:hover{ color:#FF0000;}
.youce_ab_pages font{ color:#FF0000; font-size:14px; padding-right:5px;}

.youce_ab_pics{ width:766px; float:left; color:#666666; margin-bottom:10px;}

.zhiying{ width:766px; float:left; border-bottom:1px dashed #CCCCCC; padding-bottom:10px; margin-top:15px;}
.zhiying01{ float:left; width:230px; text-align:center;}
.zhiying01 p img{ width:200px; border:1px solid #CCCCCC; padding:3px;}
.zhiying02{ width:530px; float:left; line-height:23px;}
.zhiying02 h1 a{ text-decoration:none; font-size:14px; color:#990000;}




.youce_ab_pic_jb{ width:766px; float:left; color:#666666; margin-bottom:10px;}
.youce_ab_pic_jb p{ display:block; text-align:center; width:191px; float:left; text-align:center; margin-top:10px;}
.youce_ab_pic_jb p img{ width:183px; height:158px; margin-bottom:8px; border:1px solid #CCCCCC; padding:3px;}
.youce_ab_pic_jb p a{ text-decoration:none; color:#666666;}
.youce_ab_pic_jb p a:hover{ color:#FF0000;}



.youce_ab_pic{ width:766px; float:left; color:#666666; margin-bottom:10px;}
.youce_ab_pic p{ display:block; text-align:center; width:255px; float:left; text-align:center; margin-top:10px;}
.youce_ab_pic p img{ width:235px; height:158px; margin-bottom:8px; border:1px solid #CCCCCC; padding:3px;}
.youce_ab_pic p a{ text-decoration:none; color:#666666;}
.youce_ab_pic p a:hover{ color:#FF0000;}



.blk_18 { overflow:hidden; zoom:1; font-size:9pt; width:346px; margin-top:4px; }
.blk_18 .pcont { width:300px; float:left; overflow:hidden; padding-left:5px;}
.blk_18 .ScrCont { width:32766px; zoom:1; margin-left:-5px; }
.blk_18 #List1_1, .blk_18 #List2_1 { float:left; }
.blk_18 .LeftBotton, .blk_18 .RightBotton { width:15px; height:40px; float:left; margin-top:5px;}
.blk_18 .LeftBotton { background:url(a6.jpg) no-repeat center; margin-right:5px;}
.blk_18 .RightBotton { background:url(a7.jpg) no-repeat center;}
.blk_18 .LeftBotton:hover {  background:url(a61.jpg) no-repeat center;}
.blk_18 .RightBotton:hover {  background:url(a71.jpg) no-repeat center;}
.blk_18 .pl img { display:block; cursor:pointer; border:none; margin:6px auto 1px auto; }
.blk_18 .pl { width:60px; float:left; float:left; text-align:center; line-height:24px; }
.blk_18 a.pl:hover { color:#5dacec; background:#fff; }



.plug_book_add{ width:400px; float:left; padding-left:100px; margin-top:40px;}
.plug_book_add dt{margin:6px 0; font-size:12px; color:#333333;}
.plug_book_add dt .input{border:1px solid #ccc;height:20px;line-height:20px;color:#666;}
.plug_book_add dt .inputs{width:270px;height:120px;border:1px solid #ccc;overflow:hidden;}
.plug_publish_add{margin:0;padding:0}
.plug_publish_add dt{margin:6px 0;line-height:26px;}
.plug_publish_add dt .input{border:1px solid #ccc;height:20px;line-height:20px;color:#555;font-size:12px;}
.plug_publish_add dt .inputs{border:1px solid #ccc;height:40px;line-height:20px;width:98%;color:#555;font-size:12px;}
.plug_publish_add dt .editor{width:98%;height:180px;}
.plug_publish_add dt span{color:#999;}
.plug_publish_add a{color:#00f;}
.plug_publish_add a:hover{color:#f30;}


.zy_media{z-index: 999999999; height:230px ; width: 335px;}


